@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font:"微软雅黑"; font-size:12px; color:#000;} 
body{ background:#ffffff;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.clear{ clear:both;}


.ch_back a{
	text-decoration:none;
	list-style:none;
	font-family:"微软雅黑","宋体","幼圆";
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	text-decoration:none;
	list-style:none;
	font-family:"微软雅黑","宋体","幼圆";
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:960px;
	height:33px;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:960px;
	margin:0 auto;
	padding:0px;
	margin-top:5px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}
.maincon_left_top p{line-height:28px; font-size:14px;}

.jy_ad{ width:960px; margin:auto; margin-bottom:20px; margin-top:10px;}
.danlogo{ width:960px; margin:auto; height:30px;}
.danrtlogo{ width:628px; border-bottom:4px #000 solid; line-height:35px; }
.danrtlogo a{ color:#000; margin:0px 5px;}
.danrtlogo a:link{ color:#000;}
.danrtlogo a:visited{ color:#000;}
.danrtlogo a:hover{ color:#f00;}

.dan_search{width:186px; margin-right:10px; border:none; margin-top:15px; height:26px;background:url(dan_10.png) no-repeat; text-indent:30px;}
.buttonee{width:44px; border:none; height:26px; background:#0193de; color:#fff; cursor:pointer;}


/*start*/
.maincon{ width:960px; margin:20px auto;}
.maincon_left{ width:628px; float:left;}
.maincon_left_top{ margin-bottom:60px;}
.maincon_left_top h1{ font-size:22px; line-height:50px;}
.maincon_left_top h2{ height:32px; color:#686868; border-bottom:1px #ddd dashed; margin-top:10px;}
.maincon_left_top h2 span{ margin-right:30px; font-weight:normal;}
.maincon_left_top h2 span a{ color:#686868; font-size:12px;}

.maincon_left_top_pic{ padding:20px;}
.maincon_left_top_pic h3{ height:48px; line-height:40px; font-weight:bold; font-size:14px;}
.maincon_left_top p{ margin-bottom:20px;}

.maincon_left_top ul{ list-style:none;}
.maincon_left_top ul li{ padding:15px 0px; border-bottom:1px #CCC dashed;}
.maincon_left_top ul li ul{ list-style:none;}
.maincon_left_top ul li ul li{ padding:0px; border:0px; text-align:left; line-height:28px; font-size:14px; color:#2d5382;}
.maincon_left_top ul li ul li a{ color:#2d5382;}
.maincon_left_top ul li ul li a:link{ color:#2d5382;}
.maincon_left_top ul li ul li a:visited{ color:#2d5382;}
.maincon_left_top ul li ul li a:hover{ color:#2583cd; text-decoration:underline;}
.maincon_left_top ul li ul li span{ float:right; font-size:12px; color:#666; margin-right:10px;}

.lefttd{ margin-bottom:20px;}
.left1{ float:left;}
.rt1{ float:right;}
.tit{ background:url(10.png) no-repeat; height:28px; border-bottom:1px #ccc solid;}
.tit2{ height:30px; background:#1d76ba; font-size:16px; line-height:30px; margin-bottom:15px; text-indent:15px; color:#fff;}
.maincon_left_dw{ margin-top:20px;}
.maincon_left_dw ul{ list-style:none; margin-top:10px;}
.maincon_left_dw ul li{ width:620px; line-height:26px; font-size:14px;}
.maincon_left_dw ul li a{ color:#343434;}
.maincon_left_dw ul li a:link{ color:#343434;}
.maincon_left_dw ul li a:visited{ color:#343434;}
.maincon_left_dw ul li a:hover{ color:#666;}
.maincon_left_dw ul li span{ float:right; font-size:12px; color:#666}

.maincon_left_dw p{ line-height:24px;}
.maincon_left_dw p a{ color:#343434;}
.maincon_left_dw p a:link{ color:#343434;}
.maincon_left_dw p a:visited{ color:#343434;}
.maincon_left_dw p a:hover{ color:#004499; text-decoration:underline;}

.licon{ width:620px;}
.maincon_right{ width:312px; float:right;}
.rtul{ list-style:none;}
.rtul li{ border-bottom:1px #ccc dashed; padding-bottom:10px; margin-bottom:15px;}
.rtul li h1{ height:22px; font-size:12px; font-weight:normal;}
.rtul li h1 a{ color:#2684ce;}
.rtul li h1 a:link{ color:#2684ce;}
.rtul li h1 a:visited{ color:#2684ce;}
.rtul li h1 a:hover{ color:#2684ce; text-decoration:underline;}

.rtul li p{ line-height:18px;}
.rtul li p a{ color:#777777;}
.rtul li p a:link{ color:#777777;}
.rtul li p a:visited{ color:#777777;}
.rtul li p a:hover{ color:#000;}

.pictu{ border:1px #dae0e0 solid; width:312px; margin-top:20px;}
.pictucon{ width:280px; overflow:hidden; margin:auto; margin-bottom:20px;}
.pictucon ul{ width:312px; margin-top:20px;}
.pictucon ul li{ width:142px; height:90px; float:left; position:relative;}
.pictucon ul li p{
	width:150px;
	height:30px;
	line-height:30px;
	color:#fff;
	text-align:center;
	position:absolute;
	bottom:-48px;
	background:url(op.png);
	left: -145px;
}
.pictucon ul li p a{ color:#000;}
.pictucon ul li p a:link{ color:#000;}
.pictucon ul li p a:visited{ color:#000;}
.pictucon ul li p a:hover{ color:#000;}


.tit3{ height:30px; background:#f3f8fc; line-height:30px; text-indent:20px; color:#08418e; font-size:14px;}

.foot{ width:960px; margin:auto; margin-bottom:30px;}
.foot ul{ background:#d9e4f5; height:30px; width:960px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189;}
.foot p{ text-align:center; line-height:30px; font-family:Arial, Helvetica, sans-serif;}
